* {
    margin: 0px;
    padding: 0px;
}

ul {
    list-style: none;
    margin: 0px 0px;
    background-color: #d32929;
    padding: 0px;
}

ul li {
    display: inline-block;
    min-width: 200px;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

ul li:hover {
    background-color: #999;
}

ul li a {
    color: white;
    text-decoration: none;
    display: block;
}

.activo {
    background-color: #2e2ba7;
}

.activo a {
    color: #000;
}

h2 {
    margin: 20px 0px;
    text-align: center;
}

table {
    border-collapse: collapse;
}

table thead {
    background-color: bisque;
    font-weight: bold;
}

table td {
    border: 3px solid #455df6;
    min-width: 250px;
    text-align: center;
    height: 50px;
    vertical-align: middle;
}

.mostrarDatos {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form.detallesClientes {
    display: flex;
    align-items: center;
    max-width: 700px;
    justify-content: space-between;
    margin-left: 30%;
    margin-top: 5%;
}

form input,
form select {
    font-size: 1.5em;
}

ion-icon {
    font-size: 2em;
}

.botonBuscar {
    padding: 0 10px;
    font-size: large;
    display: flex;
    align-items: center;
    background-color: #455df6;
    color: bisque;
    border: none;
    border-radius: 10px;
}

.volverClientes {
    text-decoration: none;
    padding: 10px;
    background-color: #455df6;
    color: bisque;
    border: none;
    border-radius: 10px;
    position: relative;
    top: 100px;
    left: 900px;
}